@import "src/app/core/sass/abstracts/mixins";

.legal-container {
  margin-top: 10rem;
}

.legal-heading {
  padding: 3rem 0rem;
  font-size: 6rem;
  font-weight: bold;
  text-transform: uppercase;

  @include respond(phone) {
    text-align: center;
  }
}

.legal-text {
  padding: 3rem 0;
}

.legal-list {
  padding-left: 2rem;
  text-align: left !important;
  padding-bottom: 3rem;

  & p {
    padding: 1rem 0;
  }
}

.privacy-policy {
  padding: 2rem 0;

  &:last-child {
    padding-bottom: 5rem;
  }
}
